### Enumeration

# Xdp WallpaperFlags

#### Declaration

    flags Xdp.WallpaperFlags

#### Description [src]

The values of this enumeration determine where the wallpaper is being set.

#### Members

Name | Description
--- | ---
`XDP_WALLPAPER_FLAG_NONE` | No flags.
`XDP_WALLPAPER_FLAG_BACKGROUND` | Set wallpaper on the desktop background.
`XDP_WALLPAPER_FLAG_LOCKSCREEN` | Set wallpaper on the lockscreen.
`XDP_WALLPAPER_FLAG_PREVIEW` | Request the preview to be shown.